tai_add(3)

NAME
tai_add - add two struct tai

SYNTAX
#include <libowfat/tai.h> extern int tai_add(struct tai* t,const struct tai* a,
                   const struct tai* b);

DESCRIPTION
tai_add adds a to b and writes the result to t. The inputs and output may overlap.

SEE ALSO
taia_add(3), tai_sub(3)